#tab_area {
		margin: 10px 0px ;
		}
#tab_area .tab_links {
	background-color: #EFEFEF ;
	border: 1px solid #CCCCCC ;
	margin: 0px 0px 0px 0px ;
	padding: 0px 0px 0px 0px ;
}
.tab_links li{
	display: inline ;
	position: relative ;
	list-style-type: none ;
	}
.tab_links li a {
	color: #5E5E5E ;
	text-decoration: none ;
	font-family: Geneva, Arial, Helvetica, sans-serif ;
	font-size: 13px ;
	font-weight: bold ;
	padding: 5px 15px ;
	display: inline-block ;
	position: relative ;
	}
.tab_links li a:hover, .tab_links li a.active, .tab_links li.ui-tabs-selected a {
	background-color: #5E5E5E ;
	color: #FFFFFF ;
	}
.tab_links li.ui-tabs-selected a span{
	width: 100% ;
	height: 2px;
	background-color: #5E5E5E ;
	position: absolute ;
	left: 0 ;
	bottom: -2px ;
	z-index: 10 ;
}
.tab_links a.active span, .tabset_style_1 .tab_links a:hover span {
	background: url(tabset.gif) no-repeat bottom ;
	width: 8px ;
	height: 5px ;
	position: absolute ;
	left: 40% ;
	bottom: -4px ;
	}
.tabset_style_1 div.tab_container {
	margin: 10px 0px ;
	background-color: #FFFFFF ;
	}
.tabset_style_1 div.active {
	border-style: solid ;
	border-width: 1px;
	border-color: #00FF00 ;
	background-color: #E5EECC ;
	}
.tabset_style_2 div.ui-tabs-hide {
	display: none ;
	}
.tabset_style_2 div.tab_container {
	margin: 0px;
	border-style: solid ;
	border-width: 1px;
	border-color: #00FF00 ;
	background-color: #E5EECC ;
	}

.tabset_style_2 #tab_content_wrapper {
	position: relative ;
	overflow: auto ;
	}


#tab_area .tab_content {
	margin: 10px ;
	}